RubyGems.org

modui-rails

0.1.1

A Modern User Interface for Rails 3.1 and up.

installgem install modui-rails
Authors

Kenny Johnston

2,386 total downloads 508 for this version
Owners

324ae1e419d2e1ec959f174705b5e9c6

Gemfile
gem 'modui-rails', '~> 0.1.1'
Versions
  1. 0.1.1 June 14, 2013 (6 KB)
  2. 0.1.0 June 12, 2013 (6 KB)
  3. 0.0.2 May 13, 2013 (6 KB)
  4. 0.0.1 March 17, 2012 (6 KB)
Runtime Dependencies
  1. railties >= 3.0.0
Development Dependencies
  1. bundler ~> 1.1.1
  2. rake ~> 0.9.2.2